.sidebar .list-group-item {
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    margin-bottom: 0;
}

.categories-title {
    padding: 0.75rem 1.25rem;
    border-bottom: 1px solid;
}

.category-item {
    background-color: transparent;
    cursor: pointer;
}

.category-item:hover {
    background-color: transparent;
}

.blog-item:hover {
    text-decoration: none;
}

.blog-item:hover h4 {
    text-decoration: underline;
}

@media screen and (min-width: 992px) {
    .blog-author-img {
        width: 100%;
        height: 100%;
    }    
}
